CREATE TABLE mkt_cm_followup_actions (
    FOLLOWUP_ACTION_ID       NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CAMPAIGN_ID              NUMBER(18, 0)    NOT NULL,
    CONDITION_CODE           VARCHAR2(120),
    ACTION_CODE              VARCHAR2(120),
    URL_ID                   NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    FOLLOWUP_ACTION_ID       NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CAMPAIGN_ID              NUMBER(18, 0)    NOT NULL,
    CONDITION_CODE           VARCHAR2(120),
    ACTION_CODE              VARCHAR2(120),
    URL_ID                   NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_mkt_cm_followup_actions PRIMARY KEY (FOLLOWUP_ACTION_ID, FOLLOWUP_ACTION_ID)
);
